curl --request GET \
--url https://api.example.com/v1/10dlc/brands \
--header 'X-API-Key: <x-api-key>'{
"success": true,
"brands": [
{
"id": "<string>",
"brand_id": "<string>",
"company_name": "<string>",
"display_name": "<string>",
"entity_type": "<string>",
"vertical": "<string>",
"status": "<string>",
"tenant_id": "<string>",
"created_at": {}
}
],
"count": 123
}List all registered brands for your tenant
curl --request GET \
--url https://api.example.com/v1/10dlc/brands \
--header 'X-API-Key: <x-api-key>'{
"success": true,
"brands": [
{
"id": "<string>",
"brand_id": "<string>",
"company_name": "<string>",
"display_name": "<string>",
"entity_type": "<string>",
"vertical": "<string>",
"status": "<string>",
"tenant_id": "<string>",
"created_at": {}
}
],
"count": 123
}Show Brand Object
B4KRR4F)PRIVATE_PROFIT)REAL_ESTATE)ACTIVE, PENDING, REJECTEDcurl -X GET "https://api.teli.ai/v1/10dlc/brands?tenant_id=telitest" \
-H "X-API-Key: YOUR_API_KEY"
{
"success": true,
"brands": [
{
"id": "f1e2d3c4-b5a6-7890-abcd-ef1234567890",
"brand_id": "B4KRR4F",
"company_name": "My Company LLC",
"display_name": "My Company",
"entity_type": "PRIVATE_PROFIT",
"vertical": "REAL_ESTATE",
"ein": "123456789",
"phone": "+13135551234",
"email": "admin@mycompany.com",
"status": "ACTIVE",
"tenant_id": "telitest",
"created_at": "2026-01-15T10:30:00Z"
}
],
"count": 1,
"powered_by": "Teli"
}